# 获取累充奖励链列表

获取累充奖励链列表。

注意所有项目对响应中可获取的商品数量均有限制。默认值和最大值均为每个响应10项。如需逐页获取更多数据，请使用limit和offset字段。

Endpoint: GET /v3/project/{project_id}/admin/reward_chain
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在发布商帐户的项目名称旁找到此参数；使用项目时，也可以在浏览器地址栏中找到此参数。URL格式如下：https://publisher.xsolla.com//projects/。
    Example: 44056

## Query parameters:

  - `limit` (integer)
    页面上元素数量的限制。
    Example: 50

  - `offset` (integer)
    生成列表时作为起始位置的元素编号（从0开始计数）。

  - `enabled` (integer)
    通过is_enabled标志筛选元素。

## Response 200 fields (application/json):

  - `has_more` (boolean)
    用作指示还有更多页面。

  - `items` (array)

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"


